<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="29de9fa6-d57c-4019-a538-715d3887d949MusicBusinessProfileIds" />
    <int name="29de9fa6-d57c-4019-a538-715d3887d949MusicUserIsBrandProfile" value="0" />
    <int name="29de9fa6-d57c-4019-a538-715d3887d9491" value="0" />
</map>
